* Guns, Germs, and Steel_ The Fates of Human - Jared M. Diamond
:PROPERTIES:
:NOTER_DOCUMENT: ../../../library/books/Jared M. Diamond/Guns, Germs, and Steel_ The Fates of Human Societies (1728)/Guns, Germs, and Steel_ The Fates of Human - Jared M. Diamond.epub
:END:
** Another example of curse of resources
:PROPERTIES:
:NOTER_PAGE: (16 . 20082)
:ID:       3f64f6e6-ebe3-4c99-87bd-5b5efa70ba26
:END:
#+BEGIN_QUOTE
Taken together, these four factors help us understand why the transition to food production in the Fertile Crescent began around 8500 B.C., not around 18,500 or 28,500 B.C. At the latter two dates hunting-gathering was still much more rewarding than incipient food production, because wild mammals were still abundant; wild cereals were not yet abundant; people had not yet developed the inventions necessary for collecting, processing, and storing cereals efficiently; and human population densities were not yet high enough for a large premium to be placed on extracting more calories per acre.

#+END_QUOTE
** The need for sedentary life changes once carrying your resources becomes viable again. This is posssible initially on seasteads, at least in partial form, then entirely in space. Once again, the first true cities will be in space, but these will be nomadic cities.
:PROPERTIES:
:NOTER_PAGE: (24 . 53559)
:ID:       4e6797c7-6b86-42ca-98b1-32d158b55ba4
:END:
#+BEGIN_QUOTE
Sedentary living was decisive for the history of technology, because it enabled people to accumulate nonportable possessions. Nomadic hunter- gatherers are limited to technology that can be carried. If you move often and lack vehicles or draft animals, you confine your possessions to babies, weapons, and a bare minimum of other absolute necessities small enough to carry. You can’t be burdened with pottery and printing presses as you shift camp. That practical difficulty probably explains the tantalizingly early appearance of some technologies, followed by a long delay in their further development. 
#+END_QUOTE
** Telecommunication reduces the need for a physically dense and complex societies. Automation destroys this even more.
:PROPERTIES:
:NOTER_PAGE: (25 . 48204)
:ID:       52e86437-278f-4539-bf64-b06ca208518f
:END:
#+BEGIN_QUOTE
These correlations suggest strongly that regional population size or population density or population pressure has something to do with the formation of complex societies. But the correlations do not tell us precisely how population variables function in a chain of cause and effect whose outcome is a complex society. To trace out that chain, let us now remind ourselves how large dense populations themselves arise. Then we can examine why a large but simple society could not maintain itself. With that as background, we shall finally return to the question of how a simpler society actually becomes more complex as the regional population increases.

#+END_QUOTE
